.location-section-3.style-1 {
    padding: 80px 0;
    position: relative;
}

body[data-page-id="WebPage-02e7fed5-5653-4f0d-b239-bb694161ccac"] .location-section-3.style-1 .section-background .photo-left img{
    object-position: 67%;
}



.location-section-3.style-1 .section-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
}

.location-section-3.style-1 .ry-text ul li p {
    font-size: 16px;
    line-height: 1.8;
}

.location-section-3.style-1 .section-background .photo-left {
    position: relative;
    width: 37%;
}

.location-section-3.style-1 .section-background .photo-left img, 
.location-section-3.style-1 .section-background .photo-right img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.location-section-3.style-1 .section-background .photo-left:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .9;
    background: linear-gradient(to right, #2b8593, #2b8593);
}

.location-section-3.style-1 .section-background .photo-right {
    width: 63%;
    position: relative;
}

.location-section-3.style-1 .section-background .photo-right:after {
    content: "";
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    background: var(--color-primary);
}

.location-section-3.style-1 .ry-flex {
	padding: 0px 5vw 0 10vw;
	position: relative;
	z-index: 2;
	align-items: center;
	gap: 0 3em;
}

.location-section-3.style-1 .ry-flex .ry-each:nth-child(1) {
    max-width: 500px;
    width: 50%;
}

.location-section-3.style-1 .ry-flex .ry-each:nth-child(1) .photo {
    padding-bottom: 125%;
    position: relative;
}

.location-section-3.style-1 .ry-flex .ry-each:nth-child(1) .photo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 10px;
    background: #fff;
}

.location-section-3.style-1 .ry-flex .ry-each:nth-child(2) {
    padding-left: 0;
    width: 50%;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-direction: column;
}



.location-section-3.style-1 .location-title h2 {
    color: #fff;
    margin-bottom: 20px;
    line-height: 1;
}

.location-section-3.style-1 .ry-text ul {
    padding-left: 0;
    list-style: none;
}

.location-section-3.style-1 .ry-text ul li {
    padding: 10px 0;
}

.location-section-3.style-1 .ry-text ul li:not(:last-child) {
    border-bottom: 1px solid #ddd;
}

.location-section-3.style-1 .ry-text ul li a, 
.location-section-3.style-1 .ry-text ul li {
    font-size: 16px;
    line-height: 1.2;
	    color: #fff;
}

.location-section-3.style-1 .ry-text ul li {
    padding-right: 30px;
    position: relative;
}

.location-section-3.style-1 .ry-text ul li a:after {
    content: "";
    position: absolute;
    right: 0;
    top: 20px;
    width: 15px;
    height: 15px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fd6881' class='bi bi-arrow-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z'/%3E%3C/svg%3E");
    filter: brightness(0) invert(1);
}
@media (max-width: 1280px) {
	.location-section-3.style-1 .ry-flex .ry-each:nth-child(2) {
		padding-left: 60px;
	}
	.location-section-3.style-1 .ry-flex {
		padding: 0 5vw;
	}
}

@media (max-width: 1080px) {

	/** PLACE YOUR TABLET AND UP CSS HERE **/
	.location-section-3.style-1 .ry-flex .ry-each:nth-child(1) {
		max-width: 480px;
		width: 100%;
	}
	.location-section-3.style-1 .section-background {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.location-section-3.style-1 .section-background .photo-left {
		width: 100%;
		/* height: 40%; */
	}

	.location-section-3.style-1 .section-background .photo-right {
		width: 100%;
		height: 100%;
		margin-top: -2px;
	}

	.location-section-3.style-1 .ry-flex {
		padding: 0;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.location-section-3.style-1 .ry-flex .ry-each:nth-child(2) {
        width: 100%;
        max-width: 767px;
        margin-top: 30px;
        padding: 0 1em;
    }

	.location-section-3.style-1 .location-title h2 {
		text-align: center;
		font-size: 35px !important;
	}
}



.location-section-3.style-1 .ry-text ul {
    /* column-count: 2; */
    /* column-gap: 3em; */
}

@media (max-width:768px) {
  .location-section-3.style-1 .ry-text ul {
		column-count: 1 !important;
		column-gap: 0 !important;
	}  
}

